升级了服务器,Lumen 站点挂了,Laravel 5.0 不支持 PHP7.1 所致 [已修复]

公告 Summer ⋅ 于 7个月前 ⋅ 最后回复由 redrain 7个月前 ⋅ 10829 阅读

https://lumen.laravel-china.org/

大家都别着急哈, @Seaony 同学正在紧急地做代码升级。

本文章首发在 Laravel China 社区

Practice makes perfect.

本帖已被设为精华帖!
本帖由 Summer 于 7个月前 取消置顶
回复数量: 4
  • Summer MOD A Life-long learner.
    7个月前

    @Seaony 不错嘛 :smile_cat:

  • Seaony 山無陵,江水為竭。冬雷震震,夏雨雪。天地合,乃敢與君絕。
    7个月前

    @Summer :beer:

  • DavidNineRoc 当神不再是我们的信仰,那么信仰自己吧,努力让自己变好不辜负自己的信仰...
    7个月前

    刚要学习这个,辛苦了(≧∇≦)/

  • redrain
    7个月前

    服务器环境跟的很近啊,版本控。

暂无评论~~
您需要登陆以后才能留下评论!

Composer 中国全量镜像

Top 100 扩展包

Lumen 中文文档

Laravel 速查表

Laravel 中文文档

Laravel 项目开发规范

Laravel 开发环境部署

Elasticsearch-PHP 中文文档

Lumen 中文文档

GraphQL PHP 中文文档

社区文档撰写指南

TDD 构建 Laravel 论坛笔记

PHP PSR 标准规范

PHP 设计模式全集

Dingo API 中文文档